/*
 * Place client customisations of ssb css here
 */

/*----------- General -----------*/
a, a:hover, a:focus, a:visited{
  color: #252560;
}
hr{
  border-top: 1px solid #f49025;
}
/*----------- Navigation -----------*/
.navbar-default{
  background-color: #fff;
}
ul.navbar-nav{
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: #252560;
}
.navbar-default .navbar-nav>li>a{
  color: #fff;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
  color: #f49025;
  background-color: unset;  
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
  color: #f49025;
  background-color: unset;
}

@media (min-width: 768px){
  ul.navbar-nav{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }  
  .home .navbar{
    border: unset;
  }
  .navbar{
    border: 1px solid #eee;
  }
  header.navigation-align-center .navbar-nav.top-level-4, header.navigation-align-center .navbar-nav.top-level-5, header.navigation-align-center .navbar-nav.top-level-6{
    width: 100%;
  }
  .nav>li>a{
    padding: 10px 10px;
  }
}
@media (min-width: 992px){
  header.navigation-align-center .navbar-nav.top-level-4, header.navigation-align-center .navbar-nav.top-level-5, header.navigation-align-center .navbar-nav.top-level-6{
    width: 80%;
  }
}

/*----------- Blocks -----------*/
section.block-statement div.wrapper.bg-image{
	height: auto;
	position: relative;
	display: flex;
  	justify-content: center;
  	align-items: center;
}

section.block-statement div.wrapper.bg-image:before {
  position: absolute;
  content:"";
  top:0;
  left:0;
  width:100%;
  height:100%;
  opacity: 0.3;
  background-color: #000;
}

section.block-statement div.wrapper.bg-image div.block-statement-text {
 	border-radius: 0px;
 	background-color: unset;
    color: #fff;
    font-size: 24px;
}

section.block-statement div.block-statement-aside-wrapper img{
	box-shadow: 0px 0px 15px 5px #ccc;
}

section.block-statement h3{
	font-weight: 300;
}

section.block-statement ul li{
  padding: 10px 0px;
  font-size: 16px;
}

@media (min-width: 768px){
  section.block-statement div.wrapper.bg-image{
    height: 90vh;
    min-height: 600px;
  }  
  section.block-statement div.wrapper.bg-image div.block-statement-text {
    font-size: 40px;
  }
}

/*----------- Snippet Block -----------*/
section.block-snippet .snippet-wrapper{
  background-color: #fff;
}

/*----------- Footer -----------*/
#footer-base {
  text-align: center;
  padding: 20px 0px;
  background-color: #252560;
  color: #fff;
  font-size: 13px;
  border-top: 4px solid #f49025;
}
#footer-base p{
  margin-bottom: 0px;
}

